# List card accounts This endpoint lists all accounts of card type. Endpoint: GET /v2/accounts/card Version: 1.0 Security: OAuth2 ## Response 200 fields (application/json): - `id` (string, required) ID of the card account - `status` (string,null) Enum: "ACTIVE" - `current_balance` (object,null) Money fields can be signed or unsigned. Fields are signed (an unsigned value will be interpreted as positive). The amount of money will be represented in the smallest denomination of the currency indicated. For example, USD 7.00 will be represented in cents with an amount of 700. - `current_balance.amount` (integer) The amount of money, in the smallest denomination of the currency indicated by currency. For example, when currency is USD, amount is in cents. - `current_balance.currency` (string,null) The type of currency, in ISO 4217 format. Default to USD if not specified - `available_balance` (object,null) Money fields can be signed or unsigned. Fields are signed (an unsigned value will be interpreted as positive). The amount of money will be represented in the smallest denomination of the currency indicated. For example, USD 7.00 will be represented in cents with an amount of 700. - `account_limit` (object,null) Money fields can be signed or unsigned. Fields are signed (an unsigned value will be interpreted as positive). The amount of money will be represented in the smallest denomination of the currency indicated. For example, USD 7.00 will be represented in cents with an amount of 700. - `current_statement_period` (object, required) - `current_statement_period.start_date` (string, required) Start date of the statement period at UTC 00:00:00 (inclusive) - `current_statement_period.end_date` (string, required) End date of the statement period at UTC 00:00:00 (exclusive) ## Response 400 fields ## Response 401 fields ## Response 403 fields